## mutt-kz 1.5.23.1

=== debian/changelog ===
mutt-kz (1.5.23.1-6build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:39 +0000

mutt-kz (1.5.23.1-6build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:47:35 +0000

mutt-kz (1.5.23.1-6) unstable; urgency=low

  * changelog: fix my name and the bug close format.
  * watch: fix the URL for uscan.
  * control: removed field "priority" in package mutt-kz-dbg, since it was
    duplicated from source.
  * control: shorten the description to 77 chars.
  * patches: add patch to fix a spelling error.
  * copyright: fix format.
  * control: set priority as extra (Closes: #793498)
  * control: improves package description (Closes: #793497)
  * postinst: add alternative's slave for documentation (Closes: #794124)

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Sun, 27 Sep 2015 14:32:10 +0200

mutt-kz (1.5.23.1-5) unstable; urgency=low

  * control: remove recommends, suggest, conflicts, replaces and provides.

 -- Víctor Manuel Jáquez Leal <vjaquez@igalia.com>  Sat, 20 Jun 2015 20:12:53 +0200

mutt-kz (1.5.23.1-4) unstable; urgency=low

  * copyright: update to new format, add patches copyrights.
  * patches: import patches from Debian's mutt package.
  * rules: enable compressed files.
  * watch: add file.
  * convert mutt-kz into a mutt's alternative.

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Mon, 15 Jun 2015 00:31:06 +0200

mutt-kz (1.5.23.1-3) unstable; urgency=low

  * control: standards-version 3.9.6.
  * format: don't use git yet.
  * copyright: added missing parts.
  * mutt.desktop: fix desktop-mime-but-no-exec-code.
  * control: remove ${shlibs:Depends} to mutt-kz-dbg.
  * mutt-kz.install: don't install mutt_xtitle.
  * gbp.conf: add config file.

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Sun, 07 Jun 2015 13:24:01 +0200

mutt-kz (1.5.23.1-2) unstable; urgency=low

  * Updated to v1.5.23.1

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Fri, 15 May 2015 12:50:56 +0200

mutt-kz (1.5.23.1-1) unstable; urgency=low

  * remove pgpring.1 man page.

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Thu, 12 Feb 2015 19:33:47 +0100

mutt-kz (1.5.23.1) unstable; urgency=low

  * Updated to v1.5.23-1-rc1 + paches from mutt upstream.
  * Updated libgnutls28-dev and other dependencies.
  * Added package mutt-kz-dbg.
  * Support xz.

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Mon, 09 Feb 2015 15:46:21 +0100

mutt-kz (1.5.22.1-1) unstable; urgency=low

  * Initial Release.

 -- Victor Manuel Jaquez Leal <vjaquez@igalia.com>  Sun, 09 Feb 2014 11:24:03 +0100
