=== debian/control ===
Source: mutt-kz
Section: mail
Priority: extra
Maintainer: Victor Manuel Jaquez Leal <vjaquez@igalia.com>
Build-Depends: debhelper (>= 9.0.0), autotools-dev,
 docbook-xml, docbook-xsl, w3m, gawk, gettext, libgnutls28-dev,
 libgpgme11-dev, libidn11-dev, libkrb5-dev, libncurses5-dev, libncursesw5-dev,
 libsasl2-dev, libtool, pkg-config, quilt, xsltproc, zlib1g-dev,
 libtokyocabinet-dev [!hurd-i386], libgdbm-dev [hurd-i386], libnotmuch-dev,
 dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://github.com/karelzak/mutt-kz
Vcs-Git: https://gitlab.com/vjaquez-misc/mutt-kz.git
Vcs-Browser: https://gitlab.com/vjaquez-misc/mutt-kz

Package: mutt-kz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mutt (>= 1.5.23)
Description: Mutt Mail User Agent with Notmuch support and other improvements
 Mutt-kz is a fork of Mutt, a sophisticated text-based Mail User Agent, which
 additionally provides:
 .
  * Notmuch integration: virtual folders, labels handling, searches, etc.
  * sidebar: list mailboxes (with new mail) in a separate column on screen
  * index-color: individual tag coloring
 .
 Mutt-kz, in comparison with notmuch-mutt, does not populates directories to
 emulate virtual folders. As mutt-kz is linked with libnotmuch, the virtual
 folders are part of the index handling. Also it can add, remove and modify
 notmuch tags (labels).


Package: mutt-kz-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, mutt-kz (= ${binary:Version})
Description: debugging symbols for mutt-kz
 Mutt-kz is a fork of Mutt, a sophisticated text-based Mail User Agent, with
 notmuch integration.
 .
 This package contains the debugging symbols for mutt-kz; this is supposed
 to be used when there is a core file which should be analyzed using gdb.
