=== debian/watch ===
version=3

ftp://redcrew.org/pub/mutt-kz/v(.*)/mutt-kz-([0-9\.]*)\.tar\.xz
